Hi Brandon, <br><br>Appreciate your reply. some more info. I just confirmed that gmp-devel is installed too. yum message shows &quot;Package gmp-devel-4.3.1-7.el6_2.2.x86_64 already installed and latest version&quot;.<br><br>
I am attaching the config.log in the email.<br><br>Thanks in advance!<br><br>-Manish<br><br><br><div class="gmail_quote">On Sun, Sep 2, 2012 at 6:52 PM, Brandon Allbery <span dir="ltr">&lt;<a href="mailto:allbery.b@gmail.com" target="_blank">allbery.b@gmail.com</a>&gt;</span> wrote:<br>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr"><div class="im">On Sun, Sep 2, 2012 at 9:26 PM, Manish Trivedi <span dir="ltr">&lt;<a href="mailto:trivmanish@gmail.com" target="_blank">trivmanish@gmail.com</a>&gt;</span> wrote:<br>
</div><div class="gmail_quote"><div class="im"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
[root@qa-engine1 haskell-platform-2012.2.0.0]# yum install gmp<br></blockquote><div><br></div></div><div>This is just the runtime library; you will also need the compile/link-time library provided by gmp-devel.  That said, the contents of the config.log mentioned in the error message would be helpful.</div>
<span class="HOEnZb"><font color="#888888">
<div><br></div></font></span></div><span class="HOEnZb"><font color="#888888">-- <br>brandon s allbery                                      <a href="mailto:allbery.b@gmail.com" target="_blank">allbery.b@gmail.com</a><br>
wandering unix systems administrator (available)     <a href="tel:%28412%29%20475-9364" value="+14124759364" target="_blank">(412) 475-9364</a> vm/sms<br>
<br>
</font></span></div>
</blockquote></div><br>